@keyframes fade-in-one {
	0%		{opacity: 0;}
	100%	{opacity: 1;}
}

	@-moz-keyframes fade-in-one {
	0%		{opacity: 0;}
	100%	{opacity: 1;}
	}

	@-o-keyframes fade-in-one {
	0%		{opacity: 0;}
	100%	{opacity: 1;}
	}

	@-webkit-keyframes fade-in-one {
	0%		{opacity: 0;}
	100%	{opacity: 1;}
	}

	@-ms-keyframes fade-in-one {
	0%		{opacity: 0;}
	100%	{opacity: 1;}
	}


@keyframes fade-in-two {
	0%		{opacity: 0;}
	50%		{opacity: 0;}
	100%	{opacity: 1;}
}

	@-moz-keyframes fade-in-two {
	0%		{opacity: 0;}
	50%		{opacity: 0;}
	100%	{opacity: 1;}
	}

	@-o-keyframes fade-in-two {
	0%		{opacity: 0;}
	50%		{opacity: 0;}
	100%	{opacity: 1;}
	}

	@-webkit-keyframes fade-in-two {
	0%		{opacity: 0;}
	50%		{opacity: 0;}
	100%	{opacity: 1;}
	}

	@-ms-keyframes fade-in-two {
	0%		{opacity: 0;}
	50%		{opacity: 0;}
	100%	{opacity: 1;}
	}


@keyframes fade-in-three {
	0%		{opacity: 0;}
	67%		{opacity: 0;}
	100%	{opacity: 1;}
}
	@-moz-keyframes fade-in-three {
	0%		{opacity: 0;}
	67%		{opacity: 0;}
	100%	{opacity: 1;}
	}

	@-o-keyframes fade-in-three {
	0%		{opacity: 0;}
	67%		{opacity: 0;}
	100%	{opacity: 1;}
	}

	@-webkit-keyframes fade-in-three {
	0%		{opacity: 0;}
	67%		{opacity: 0;}
	100%	{opacity: 1;}
	}

	@-ms-keyframes fade-in-three {
	0%		{opacity: 0;}
	67%		{opacity: 0;}
	100%	{opacity: 1;}
	}


@keyframes fade-in-four {
	0%		{opacity: 0;}
	75%		{opacity: 0;}
	100%	{opacity: 1;}
}

	@-moz-keyframes fade-in-four {
	0%		{opacity: 0;}
	75%		{opacity: 0;}
	100%	{opacity: 1;}
	}

	@-o-keyframes fade-in-four {
	0%		{opacity: 0;}
	75%		{opacity: 0;}
	100%	{opacity: 1;}
	}

	@-webkit-keyframes fade-in-four {
	0%		{opacity: 0;}
	75%		{opacity: 0;}
	100%	{opacity: 1;}
	}

	@-ms-keyframes fade-in-four {
	0%		{opacity: 0;}
	75%		{opacity: 0;}
	100%	{opacity: 1;}
	}


@keyframes fade-in-five {
	0%		{opacity: 0;}
	80%		{opacity: 0;}
	100%	{opacity: 1;}
}

	@-moz-keyframes fade-in-five {
	0%		{opacity: 0;}
	80%		{opacity: 0;}
	100%	{opacity: 1;}
	}

	@-o-keyframes fade-in-five {
	0%		{opacity: 0;}
	80%		{opacity: 0;}
	100%	{opacity: 1;}
	}

	@-webkit-keyframes fade-in-five {
	0%		{opacity: 0;}
	80%		{opacity: 0;}
	100%	{opacity: 1;}
	}

	@-ms-keyframes fade-in-five {
	0%		{opacity: 0;}
	80%		{opacity: 0;}
	100%	{opacity: 1;}
	}

.fade-in-one {
	animation-name: fade-in-one;
	animation-duration: 0.25s;
		-moz-animation-name: fade-in-one;
		-moz-animation-duration: 0.25s;

		-o-animation-name: fade-in-one;
		-o-animation-duration: 0.25s;

		-ms-animation-name: fade-in-one;
		-ms-animation-duration: 0.25s;

		-webkit-animation-name: fade-in-one;
		-webkit-animation-duration: 0.25s;
}

.fade-in-two {
	animation-name: fade-in-two;
	animation-duration: 0.5s;
		-moz-animation-name: fade-in-two;
		-moz-animation-duration: 0.5s;

		-o-animation-name: fade-in-two;
		-o-animation-duration: 0.5s;

		-ms-animation-name: fade-in-two;
		-ms-animation-duration: 0.5s;

		-webkit-animation-name: fade-in-two;
		-webkit-animation-duration: 0.5s;
}

.fade-in-three {
	animation-name: fade-in-three;
	animation-duration: 1s;
		-moz-animation-name: fade-in-three;
		-moz-animation-duration: 1s;

		-o-animation-name: fade-in-three;
		-o-animation-duration: 1s;

		-ms-animation-name: fade-in-three;
		-ms-animation-duration: 1s;

		-webkit-animation-name: fade-in-three;
		-webkit-animation-duration: 1s;
}

.fade-in-four {
	animation-name: fade-in-four;
	animation-duration: 1.25s;
		-moz-animation-name: fade-in-four;
		-moz-animation-duration: 1.25s;

		-ms-animation-name: fade-in-four;
		-ms-animation-duration: 1.25s;

		-o-animation-name: fade-in-four;
		-o-animation-duration: 1.25s;

		-webkit-animation-name: fade-in-four;
		-webkit-animation-duration: 1.25s;
}

.fade-in-five {
	animation-name: fade-in-five;
	animation-duration: 1.5s;
		-moz-animation-name: fade-in-five;
		-moz-animation-duration: 1.5s;

		-ms-animation-name: fade-in-five;
		-ms-animation-duration: 1.5s;

		-o-animation-name: fade-in-five;
		-o-animation-duration: 1.5s;

		-webkit-animation-name: fade-in-five;
		-webkit-animation-duration: 1.5s;
}